.color-primary-dark{
    background-color: #7301BA;
}

.color-primary{
    background-color: #9C01FD;
}

.color-accent{
    background-color: #FF9800;
}

.white-text{
    color: white;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: white;
    color: darkgrey;
    text-align: center;
}
